//
//  UpdateLiveMenuRequest.swift
//  SodaLive
//
//  Created by klaus on 10/8/24.
//

struct UpdateLiveMenuRequest: Encodable {
    let id: Int
    let menu: String
    let isActive: Bool = false
}
